## sound-juicer 3.38.0

=== meson_options.txt ===
option('enable-deprecations',
  type: 'boolean',
  value: false,
  description: 'whether to enable deprecation warnings'
)
