## sound-juicer 2.10.1-0ubuntu1

=== debian/changelog ===
sound-juicer (2.10.1-0ubuntu1) hoary; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  4 Apr 2005 21:14:38 +0200

sound-juicer (2.10.0-0ubuntu1) hoary; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  7 Mar 2005 17:13:10 +0100

sound-juicer (2.9.92-0ubuntu1) hoary; urgency=low

  * New upstream release:
    - set the profile key to a sensible default (Hoary: #6522).

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 28 Feb 2005 14:11:10 +0100

sound-juicer (2.9.91-0ubuntu3) hoary; urgency=low

  * debian/control.in:
    - Build-Depends on gnome-media.

 -- Sebastien Bacher <seb128@canonical.com>  Tue,  8 Feb 2005 18:14:05 +0100

sound-juicer (2.9.91-0ubuntu2) hoary; urgency=low

  * debian/control.in:
    - Build-Depends on libgstreamer-gconf0.8-dev.

 -- Sebastien Bacher <seb128@canonical.com>  Tue,  8 Feb 2005 17:41:51 +0100

sound-juicer (2.9.91-0ubuntu1) hoary; urgency=low

  * New upstream release:
    - link to nautilus-burn instead of copying libbacon.
    - HIGify and use GtkFileChooserButton in the Preferences dialog.
    - use gnome-open instead of Nautilus when opening directories.
    - now uses Audio Profiles for encoding.
  * debian/control.in:
    - updated the Build-Depends.
   
 -- Sebastien Bacher <seb128@canonical.com>  Tue,  8 Feb 2005 14:06:50 +0100

sound-juicer (0.5.15-1) unstable; urgency=low

  * New upstream release
    - UTF8 characters handled better (closes: #247373)
    - Drive logic fixed (closes: #259985)

 -- Ross Burton <ross@debian.org>  Thu,  2 Dec 2004 19:57:26 +0000

sound-juicer (0.5.14-1) unstable; urgency=low

  * New upstream release
    - I'm the Debian and upstream maintainer, no need to remind me about
    new releases. (closes: #275961)
    - Alt-E is not Extract shortcut any more (closes: #256341)
    - uses non-blocking open (closes: #218266)
    - doesn't set the Comment field (closes: #252894)
  
 -- Ross Burton <ross@debian.org>  Mon, 11 Oct 2004 15:31:52 +0100

sound-juicer (0.5.13-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on GTK+ 2.4.

 -- Ross Burton <ross@debian.org>  Tue, 28 Sep 2004 14:01:46 +0100

sound-juicer (0.5.12-2) unstable; urgency=low

  * Remove the postinst, dh_gconf handles this.

 -- Ross Burton <ross@debian.org>  Wed, 11 Aug 2004 12:29:21 +0100

sound-juicer (0.5.12-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Mon,  7 Jun 2004 18:01:55 +0100

sound-juicer (0.5.11-2) unstable; urgency=low

  * GNOME Team Upload.
  * Upload in unstable (Closes: #251573).
  * debian/control.in:
    + updated Standards-Version to 3.6.1.0.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 30 May 2004 01:54:05 +0200

sound-juicer (0.5.11-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: Bump deps to GStreamer 0.8
  * debian/menu: Fix lintian quote warnings

 -- Ross Burton <ross@debian.org>  Tue, 13 Apr 2004 11:35:29 +0100

sound-juicer (0.5.10.1-3) unstable; urgency=low

  * Bump Build-Depends on debhelper to get dh_gconf.

 -- Ross Burton <ross@debian.org>  Thu, 19 Feb 2004 10:11:15 +0000

sound-juicer (0.5.10.1-2) unstable; urgency=low

  * Add Build-Depend on intltool (closes: #231369, #231379)

 -- Ross Burton <ross@debian.org>  Fri,  6 Feb 2004 10:40:28 +0000

sound-juicer (0.5.10.1-1) unstable; urgency=low

  * New upstream release, fixing intltool for everyone else.

 -- Ross Burton <ross@debian.org>  Thu,  5 Feb 2004 16:23:07 +0000

sound-juicer (0.5.10-1) unstable; urgency=low

  * New upstream release (closes: #230234)
  * Move to GNOME Packaging Team

 -- Ross Burton <ross@debian.org>  Thu,  5 Feb 2004 16:23:07 +0000

sound-juicer (0.5.9-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Wed,  7 Jan 2004 12:18:44 +0000

sound-juicer (0.5.8-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Wed, 26 Nov 2003 16:54:28 +0000

sound-juicer (0.5.7-1) unstable; urgency=low

  * New upstream release
    - Encoder Missing dialog works (closes: #218875)
    - Fixed GStreamer requirements (closes: #217975)

 -- Ross Burton <ross@debian.org>  Tue, 11 Nov 2003 14:20:57 +0000

sound-juicer (0.5.6-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Mon, 27 Oct 2003 11:23:16 +0000

sound-juicer (0.5.5-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Wed,  1 Oct 2003 15:24:40 +0100

sound-juicer (0.5.4-2) unstable; urgency=low

  * Build-depend on scrollkeeper (closes: #212502, #212529)

 -- Ross Burton <ross@debian.org>  Wed, 24 Sep 2003 10:16:52 +0100

sound-juicer (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Tue, 16 Sep 2003 20:39:45 +0100

sound-juicer (0.5.3-1) unstable; urgency=low

  * New upstream release
  * Push Standards to 3.6.0.
  * Turn off nostrip.

 -- Ross Burton <ross@debian.org>  Tue, 16 Sep 2003 14:57:51 +0100

sound-juicer (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Thu, 21 Aug 2003 13:55:30 +0100

sound-juicer (0.5.1-2) unstable; urgency=low

  * debian/rules: set nostrip so that we get good back traces.

 -- Ross Burton <ross@debian.org>  Thu, 14 Aug 2003 18:35:59 +0100

sound-juicer (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Mon, 11 Aug 2003 14:01:30 +0100

sound-juicer (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 24 Jun 2003 13:55:13 +0100

sound-juicer (0.3-2) unstable; urgency=low

  * Added debian/menu file to stop Thom May moaning.
  
 -- Ross Burton <ross@debian.org>  Tue, 20 May 2003 16:51:40 +0100

sound-juicer (0.3-1) unstable; urgency=low

  * New upstream release
  * Re-arranged the GStreamer deps.
  * Change to CDBS
  
 -- Ross Burton <ross@debian.org>  Tue, 20 May 2003 11:11:11 +0100


