=== debian/control ===
Source: sound-juicer
Section: gnome
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 4.1.0), cdbs, gnome-pkg-tools, intltool (>= 0.30), libmusicbrainz4-dev, libgstreamer0.8-dev, gstreamer0.8-tools, libgtk2.0-dev (>= 2.4.0), libglade2-dev, libgnomeui-dev, libgconf2-dev, scrollkeeper, libgnomevfs2-dev (>= 2.9.0), libnautilus-burn-dev (>= 2.9.0), libgstreamer-gconf0.8-dev, gnome-media
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Joe Drew <drew@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>, Ondřej Surý <ondrej@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Sebastien Bacher <seb128@debian.org>, Takuo KITAME <kitame@debian.org>
Standards-Version: 3.6.1.0

Package: sound-juicer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.8-cdparanoia, gstreamer0.8-vorbis, gstreamer0.8-flac, gstreamer0.8-misc
Recommends: eject
Description: GNOME 2 CD Ripper
 A CD ripper for GNOME 2 which aims to have a simple, clean, easy to use
 interface.
