=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

CFLAGS += -Wno-unused-parameter

#DEB_BUILD_OPTIONS := nostrip
#export DEB_BUILD_OPTIONS
