## sound-juicer 2.32.0

=== debian/changelog ===
sound-juicer (2.32.0-1) unstable; urgency=low

  * New upstream release.
    - Fixes build failures due to conflicting types. Closes: #614452
    - Fixes build failures with binutils-gold / GCC 4.5. Closes: #592373
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
  * Update build dependencies.
    - Drop libglade2-dev.
    - Drop libneon27-gnutls-dev.
    - Bump libgtk2.0-dev to (>= 2.20).
    - Bump libbrasero-media-dev to (>= 2.26).
    - Bump debhelper to (>= 8).
  * Bump Standards-Version to 3.9.1. No further changes.
  * Bump debhelper compatibility level to 8.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Mar 2011 18:12:57 +0100

sound-juicer (2.28.2-3) unstable; urgency=low

  * Add libcdio-dev to build conflicts so the libcdio backend won't
    be accidentally enabled.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 05 Oct 2010 14:18:39 +0200

sound-juicer (2.28.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop libcdio build-dependency since the backend is broken and causes 
    crashes. Closes: #590878.

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 01 Oct 2010 13:48:42 +0200

sound-juicer (2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Use libmusicbrainz 3 instead of the deprecated 2.1 release series.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Apr 2010 07:47:21 +0200

sound-juicer (2.28.1-2) unstable; urgency=low

  * debian/control.in:
    - Stop depending on hal, it's no longer needed. Closes: #558455.
  * Standards-Version is 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 06 Feb 2010 11:37:30 +0100

sound-juicer (2.28.1-1) unstable; urgency=low

  * New upstream release.
    - Build depend on libdbus-1-dev.
  * debian/control.in:
    - Standards-Version is 3.8.3, no changes needed.
    - Point Vcs-* to the unstable branches.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 27 Nov 2009 11:32:27 +0100

sound-juicer (2.28.0-1) unstable; urgency=low

  [ Loïc Minier ]
  * Suggest brasero.

  [ Andreas Henriksson ]
  * New upstream release.
  * bump build-dependency on libglib2.0-dev to >= 2.18.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 23 Sep 2009 18:17:08 +0200

sound-juicer (2.26.1-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Suggest gstreamer0.10-plugins-ugly rather than -bad, the twolame
    plugin has been moved to -ugly. Update the description too.
    Thanks to Fabian Greffrath.

  [ Josselin Mouette ]
  * Stop mentioning GNOME 2.

  [ Emilio Pozuelo Monfort ]
  * New upstream version.
    + Actually sets disc number. Closes: #525468.
  * Update build-dependencies.
  * debian/patches/01_manpage_error.patch: removed, fixed upstream.
  * debian/rules: remove simple-patchsys.mk
  * debian/copyright:
    - Point to GPL-2 rather than GPL.
    - Updated.
  * Section is sound.
  * Standards-Version is 3.8.2, no changes needed.

  [ Josselin Mouette ]
  * Add missing build-dependency on libcdio-dev.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 Jul 2009 00:15:24 +0200

sound-juicer (2.24.0-2) unstable; urgency=low

  * Remove suggests on -ugly, since there are no profiles using 
    it by default.
  * Add suggests on -lame and -really-bad for MP3 and AAC support. 
    Explain why you might need them in the description. Closes: #509787.
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Thu, 05 Mar 2009 16:33:03 +0100

sound-juicer (2.24.0-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Fixes a crash when accessing the preferences. Closes: #490346.
    - Adds a year filename tag. Closes: #471294.
    - Shows the tracks in the main window when launched by nautilus.
      Closes: #479570.
    - Update build dependencies.
    - Remove gstreamer0.10-gnomevfs dependency, it now uses giosink.
    - debian/patches/01_musicbrainz_message.patch: removed, fixed upstream.
  * debian/watch: Remove 'debian uupdate'.
  * debian/control.in:
    - Wrap Build-Depends and Depends.
    - Update Standards-Version to 3.8.0, no changes needed.
    - Added Homepage and Vcs-* fields.
  * debian/menu: Fix section.
  * debian/copyright:
    - Use correct download url in debian/copyright.
    - Add copyright holders.
  * debian/sound-juicer.1,
    debian/sound-juicer:
    - Remove the manpage, as it's shipped upstream, and install it from
      the tarball  * debian/sound-juicer.1,
    debian/sound-juicer:
    - Remove the manpage, as it's shipped upstream, and install it from
      the tarball.

  [ Josselin Mouette ]
  * Require gstreamer0.10-plugins-base 0.10.20 for the availability of 
    giosink.
  * Pass -01 -z defs --as-needed to the linker.
  * 01_manpage_error.patch: new patch. Fix a small error in the manual 
    page.

 -- Josselin Mouette <joss@debian.org>  Wed, 10 Dec 2008 10:18:35 +0100

sound-juicer (2.22.0-2) unstable; urgency=low

  * 01_musicbrainz_message.patch: patch from Pekka Vuorela to fix 
    display issues with the musicbrainz notification. Upstream commit 
    r2179. Closes: #497261.
  * Remove versioned build-dependency on scrollkeeper.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 17:23:18 +0200

sound-juicer (2.22.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Build-depend on libtag1-dev.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
      - Update Standards-Version to 3.7.3, no additional changes needed.
      - Suggest gst-plugins-ugly and gst-plugins-bad.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 13:09:50 +0100

sound-juicer (2.20.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/20_svn_edit_profiles_crash.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 14 Oct 2007 18:30:55 +0200

sound-juicer (2.20.0-2) unstable; urgency=low


