=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: sound-juicer
Section: sound
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               libmusicbrainz3-dev (>= 3.0.2),
               libdiscid0-dev,
               libgstreamer0.10-dev (>= 0.10.15),
               gstreamer0.10-tools,
               libgstreamer-plugins-base0.10-dev,
               libgconf2-dev,
               libgtk2.0-dev (>= 2.20),
               libbrasero-media-dev (>= 2.26),
               libgnome-media-dev (>= 2.11.91),
               scrollkeeper,
               gnome-doc-utils,
               libglib2.0-dev (>= 2.18),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libcanberra-gtk-dev
Build-Conflicts: libcdio-dev
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/sound-juicer
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/sound-juicer
Homepage: http://www.burtonini.com/blog/computers/sound-juicer

Package: sound-juicer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer0.10-plugins-base (>= 0.10.20),
         gstreamer0.10-plugins-good
Recommends: eject
Suggests: gstreamer0.10-plugins-ugly,
          gstreamer0.10-lame,
          gstreamer0.10-plugins-really-bad,
          brasero
Description: GNOME CD Ripper
 A CD ripper for GNOME which aims to have a simple, clean, easy to use
 interface.
 .
 The package includes support by default for Vorbis and FLAC formats.
 For other supports you need the following packages:
  * gstreamer0.10-plugins-ugly to encode to MP2,
  * gstreamer0.10-lame (not available in the Debian archive) to encode
    to MP3,
  * gstreamer0.10-plugins-really-bad (not available in Debian) to encode
    to AAC.
