## sound-juicer 2.32.1+20110330

=== debian/changelog ===
sound-juicer (2.32.1+20110330-1) experimental; urgency=low

  * New upstream git snapshot, with gtk3 support.
  * Update build-dependencies accordingly.
  * Fix FSF address in copyright.

 -- Josselin Mouette <joss@debian.org>  Wed, 30 Mar 2011 20:02:48 +0530
