=== debian/control ===
--- 
+++ 
@@ -18,15 +18,15 @@
                gstreamer0.10-tools,
                libgstreamer-plugins-base0.10-dev,
                libgconf2-dev,
-               libgtk2.0-dev (>= 2.20),
-               libbrasero-media-dev (>= 2.26),
-               libgnome-media-dev (>= 2.11.91),
+               libgtk-3-dev (>= 2.90.0),
+               libbrasero-media3-dev,
+               libgnome-media-profiles-dev,
                scrollkeeper,
                gnome-doc-utils,
                libglib2.0-dev (>= 2.18),
                libdbus-1-dev,
                libdbus-glib-1-dev,
-               libcanberra-gtk-dev
+               libcanberra-gtk3-dev
 Build-Conflicts: libcdio-dev
 Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/sound-juicer
