## sound-juicer 2.32.1+git20111010.2d5deeb

=== debian/changelog ===
sound-juicer (2.32.1+git20111010.2d5deeb-1) unstable; urgency=low

  * New upstream Git snapshot 2d5deeb9bf9bf2eb9389b61de81ef2017cf8e0d0.
  * debian/control.in:
    - Re-add Build-Depends on libneon27-gnutls-dev, see #628696.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 05:02:22 +0200
