=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Source: sound-juicer
 Section: sound
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.40.0),
                libmusicbrainz3-dev (>= 3.0.2),
                libdiscid0-dev,
+               libneon27-gnutls-dev,
                libgstreamer0.10-dev (>= 0.10.15),
                gstreamer0.10-tools,
                libgstreamer-plugins-base0.10-dev,
@@ -28,7 +29,7 @@
                libdbus-glib-1-dev,
                libcanberra-gtk3-dev
 Build-Conflicts: libcdio-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/sound-juicer
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/sound-juicer
 Homepage: http://www.burtonini.com/blog/computers/sound-juicer
