## sound-juicer 2.32.1+git20120102.e678f0a

=== debian/changelog ===
sound-juicer (2.32.1+git20120102.e678f0a-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream Git snapshot e678f0a13846d33eb580118587908f9eaf8128be.
  * Run autogen.sh to generate the build system.
  * Add Build-Depends on gnome-common for gnome-autogen.sh.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Jan 2012 17:10:23 +0100
