=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                cdbs,
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.40.0),
+               gnome-common,
                libmusicbrainz3-dev (>= 3.0.2),
                libdiscid0-dev,
                libneon27-gnutls-dev,
@@ -30,8 +31,8 @@
                libcanberra-gtk3-dev
 Build-Conflicts: libcdio-dev
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/sound-juicer
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/sound-juicer
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/sound-juicer
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/sound-juicer
 Homepage: http://www.burtonini.com/blog/computers/sound-juicer
 
 Package: sound-juicer
