=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,6 @@
 CFLAGS += -Wno-unused-parameter
 LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
+DEB_CONFIGURE_SCRIPT := ./autogen.sh
+
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
