## sound-juicer 3.4.0

=== debian/changelog ===
sound-juicer (3.4.0-3) unstable; urgency=low

  [ Jon Dowland ]
  * Build against libmusicbrainz5-dev. This permits use of the
    newer MB API, which means multi-disc releases are handled
    properly again. Closes: #644512, #581417, #644993, #677232.

  [ Michael Biebl ]
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jun 2012 22:50:06 +0200

sound-juicer (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Track .xz tarballs.
  * debian/rules: Stop calling autogen.sh now that we have a proper release
    tarball.
  * Drop Build-Depends on libdbus-1-dev and libdbus-glib-1-dev, sound-juicer
    has been ported to GDBus.
  * Drop obsolete Build-Conflicts on libcdio-dev.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Mar 2012 06:48:27 +0200
