=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.40.0),
                gnome-common,
-               libmusicbrainz3-dev (>= 3.0.2),
+               dh-autoreconf,
+               libmusicbrainz5-dev (>= 5.0.1),
                libdiscid0-dev,
                libneon27-gnutls-dev,
-               libgstreamer0.10-dev (>= 0.10.15),
+               libgstreamer0.10-dev (>= 0.10.32),
                gstreamer0.10-tools,
                libgstreamer-plugins-base0.10-dev,
                libgconf2-dev,
@@ -26,11 +27,8 @@
                scrollkeeper,
                gnome-doc-utils,
                libglib2.0-dev (>= 2.18),
-               libdbus-1-dev,
-               libdbus-glib-1-dev,
                libcanberra-gtk3-dev
-Build-Conflicts: libcdio-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/sound-juicer
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/sound-juicer
 Homepage: http://www.burtonini.com/blog/computers/sound-juicer
