## sound-juicer 3.5.0

=== debian/changelog ===
sound-juicer (3.5.0-0ubuntu1) raring; urgency=low

  [ Robert Ancell ]
  * New upstream release (LP: #1042015)
  * debian/control:
    - Use GStreamer 1.0 depends
    - Bump build-depends on libglib2.0-dev
  * debian/patches/0001-Use-musicbrainz5-drop-earlier-versions.patch:
    - Applied upstream

  [ Iain Lane ]
  * debian/patches/fix-gstreamer-elements-check-for-1.0.patch: Fix check to
    use 1.0 macro. Backported from upstream.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 29 Nov 2012 17:58:39 +0000
