=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: sound-juicer
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               gnome-common,
               dh-autoreconf,
               libmusicbrainz5-dev (>= 5.0.1),
               libdiscid0-dev,
               libneon27-gnutls-dev,
               libgstreamer1.0-dev,
               gstreamer1.0-tools,
               libgstreamer-plugins-base1.0-dev,
               gstreamer1.0-plugins-base,
               gstreamer1.0-plugins-good,
               libgconf2-dev,
               libgtk-3-dev (>= 2.90.0),
               libbrasero-media3-dev,
               libgnome-media-profiles-dev,
               scrollkeeper,
               gnome-doc-utils,
               libglib2.0-dev (>= 2.32),
               libcanberra-gtk3-dev
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/sound-juicer
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/sound-juicer
Homepage: http://www.burtonini.com/blog/computers/sound-juicer

Package: sound-juicer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good
Recommends: eject
Suggests: gstreamer1.0-plugins-ugly,
          gstreamer1.0-lame,
          gstreamer1.0-plugins-really-bad,
          brasero
Description: GNOME CD Ripper
 A CD ripper for GNOME which aims to have a simple, clean, easy to use
 interface.
 .
 The package includes support by default for Vorbis and FLAC formats.
 For other supports you need the following packages:
  * gstreamer1.0-plugins-ugly to encode to MP2,
  * gstreamer1.0-lame (not available in the Debian archive) to encode
    to MP3,
  * gstreamer1.0-plugins-really-bad (not available in Debian) to encode
    to AAC.
