## sound-juicer 3.12.0

=== debian/changelog ===
sound-juicer (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies according to configure.ac:
    - build-depend on gsettings-desktop-schemas-dev
    - make sound-juicer depend on gsettings-desktop-schemas

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 14 Jun 2014 13:48:46 +0200

sound-juicer (3.11.90-1) experimental; urgency=medium

  * New upstream git snapshot (3.5.0+git20131005.2bc27d51)
  * Update (build-)dependencies for GStreamer 1.0 port
  * Bump build-dependencies:
    - Gtk+ to >= 3.2.0
    - Glib to >= 2.32
  * Add build-dependency and dependency on iso-codes
  * Drop debian/patches/0001-Use-musicbrainz5-drop-earlier-versions.patch
    - now in upstream version
  * Change appending CFLAGS and LDFLAGS to use DEB_*_MAINT_APPEND equivalent
  * Use DEB_DH_AUTORECONF_ARGS += ./autogen.sh
  * New upstream release (3.11.90)
  * Update build-dependencies further according to configure.ac changes:
    - drop libgconf2-dev (GConf obsoleted by GSettings)
    - replace scrollkeeper and gnome-doc-utils with yelp-tools
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 18:33:30 +0200
