## sound-juicer 3.14.0

=== debian/changelog ===
sound-juicer (3.14.0-1build1) vivid; urgency=medium

  * Rebuild against libmusicbrainz5-1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Dec 2014 11:59:38 +0000

sound-juicer (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    + libglib2.0-dev (>= 2.38),
    + libgtk-3-dev (>= 3.4.0),

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 22:03:58 +0200

sound-juicer (3.12.0-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Run wrap-and-sort
  * Build-depend on libdiscid-dev instead of libdiscid0-dev (Closes: #753638)

  [ Laurent Bigonville ]
  * debian/control.in: Drop build-dependency against
    libgnome-media-profiles-dev, this seems to be obsolete for quite some time

 -- Laurent Bigonville <bigon@debian.org>  Wed, 10 Sep 2014 15:19:46 +0200
