=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: sound-juicer
Section: sound
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               gsettings-desktop-schemas-dev,
               gstreamer1.0-tools,
               intltool (>= 0.40.0),
               iso-codes,
               libbrasero-media3-dev,
               libcanberra-gtk3-dev,
               libdiscid-dev,
               libglib2.0-dev (>= 2.38),
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev (>= 3.4.0),
               libmusicbrainz5-dev (>= 5.0.1),
               libneon27-gnutls-dev,
               yelp-tools
Standards-Version: 3.9.5
Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/sound-juicer
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/sound-juicer
Homepage: http://www.burtonini.com/blog/computers/sound-juicer

Package: sound-juicer
Architecture: any
Depends: gsettings-desktop-schemas,
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         iso-codes,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: eject
Suggests: brasero,
          gstreamer1.0-lame,
          gstreamer1.0-plugins-really-bad,
          gstreamer1.0-plugins-ugly
Description: GNOME CD Ripper
 A CD ripper for GNOME which aims to have a simple, clean, easy to use
 interface.
 .
 The package includes support by default for Vorbis and FLAC formats.
 For other supports you need the following packages:
  * gstreamer1.0-plugins-ugly to encode to MP2,
  * gstreamer1.0-lame (not available in the Debian archive) to encode
    to MP3,
  * gstreamer1.0-plugins-really-bad (not available in Debian) to encode
    to AAC.
