## sound-juicer 3.16.1

=== debian/changelog ===
sound-juicer (3.16.1-1build1) wily; urgency=medium

  * No-change rebuild against libmusicbrainz5-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Aug 2015 18:42:06 +0000

sound-juicer (3.16.1-1) unstable; urgency=medium

  * Drop eject recommends - obsolete since circa 2003
  * New upstream release.
  * Add build-dependency on appstream-util for new appdata file generation.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 17 May 2015 11:58:17 +0200
