=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Source: sound-juicer
 Section: sound
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                dh-autoreconf,
+               appstream-util,
                gnome-common,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
@@ -39,7 +41,6 @@
          iso-codes,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: eject
 Suggests: brasero,
           gstreamer1.0-lame,
           gstreamer1.0-plugins-really-bad,
