## sound-juicer 3.18.0

=== debian/changelog ===
sound-juicer (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove Debian menu entry.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Sep 2015 15:46:39 +0200
