## sound-juicer 3.18.1

=== debian/changelog ===
sound-juicer (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.
  * Drop debian/sound-juicer.manpages, not necessary since the man page is
    already installed by the upstream build system.

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Nov 2015 02:31:40 +0100
