=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                appstream-util,
                gnome-common,
@@ -27,9 +27,9 @@
                libmusicbrainz5-dev (>= 5.0.1),
                libneon27-gnutls-dev,
                yelp-tools
-Standards-Version: 3.9.5
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/sound-juicer
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/sound-juicer
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/sound-juicer
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/sound-juicer
 Homepage: http://www.burtonini.com/blog/computers/sound-juicer
 
 Package: sound-juicer
