=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-CFLAGS += -Wno-unused-parameter
-LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+DEB_CFLAGS_MAINT_APPEND += -Wno-unused-parameter
+DEB_LDFLAGS_MAINT_APPEND += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+
+DEB_DH_AUTORECONF_ARGS += ./autogen.sh
 
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
