=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/sound-juicer/([\d\.]+[02468])/ \
sound-juicer-(.*)\.tar\.xz
