## sound-juicer 3.20.0

=== debian/changelog ===
sound-juicer (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.19.6) as per configure.ac.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Apr 2016 02:19:59 +0200
