=== debian/control ===
--- 
+++ 
@@ -23,11 +23,11 @@
                libglib2.0-dev (>= 2.38),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.19.6),
                libmusicbrainz5-dev (>= 5.0.1),
                libneon27-gnutls-dev,
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/sound-juicer
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/sound-juicer
 Homepage: http://www.burtonini.com/blog/computers/sound-juicer
