## sound-juicer 3.22.1

=== debian/changelog ===
sound-juicer (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Oct 2016 16:53:14 +0200

sound-juicer (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump dh compat to 10 (automatic dh-autoreconf).

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 21:07:34 +0200

sound-juicer (3.21.92-1) unstable; urgency=medium

  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - bump libglib2.0-dev to >= 2.49.5

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 15:22:42 +0200

sound-juicer (3.21.90-1) unstable; urgency=medium

  * New upstream beta release.
  * Update Build-Depends as per configure.ac:
    - Drop intltool.
    - Bump libdiscid-dev to (>= 0.4.0).
    - Bump libgtk-3-dev to (>= 3.21.3).
  * Drop obsolete --disable-scrollkeeper configure flag.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Sep 2016 15:49:21 +0200
