=== debian/control ===
--- 
+++ 
@@ -7,23 +7,20 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                appstream-util,
                gnome-common,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
                gstreamer1.0-tools,
-               intltool (>= 0.40.0),
                iso-codes,
                libbrasero-media3-dev,
                libcanberra-gtk3-dev,
-               libdiscid-dev,
-               libglib2.0-dev (>= 2.38),
+               libdiscid-dev (>= 0.4.0),
+               libglib2.0-dev (>= 2.49.5),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
-               libgtk-3-dev (>= 3.19.6),
+               libgtk-3-dev (>= 3.21.3),
                libmusicbrainz5-dev (>= 5.0.1),
                libneon27-gnutls-dev,
                yelp-tools
