## sound-juicer 3.23.90

=== debian/changelog ===
sound-juicer (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Drop obsolete Build-Depends on gnome-common (Closes: #829998)
    - Depend on default-dbus-session-bus | dbus-session-bus

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 07:06:52 -0500
