=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Source: sound-juicer
 Section: sound
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                appstream-util,
-               gnome-common,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
                gstreamer1.0-tools,
@@ -31,7 +31,8 @@
 
 Package: sound-juicer
 Architecture: any
-Depends: gsettings-desktop-schemas,
+Depends: default-dbus-session-bus | dbus-session-bus,
+         gsettings-desktop-schemas,
          gstreamer1.0-plugins-base,
          gstreamer1.0-plugins-good,
          iso-codes,
