## sound-juicer 3.24.0

=== debian/changelog ===
sound-juicer (3.24.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add -Wl,-O1 -Wl,-z,defs -Wl,--as-needed to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 12:22:26 -0500

sound-juicer (3.24.0-2) unstable; urgency=medium

  * Update homepage
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 22:38:08 -0500

sound-juicer (3.24.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Drop obsolete Build-Depends on gnome-common (Closes: #829998)
    - Depend on default-dbus-session-bus | dbus-session-bus
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 31 Aug 2017 13:43:06 -0400
