=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: sound-juicer
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
                appstream-util,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
@@ -24,10 +23,10 @@
                libmusicbrainz5-dev (>= 5.0.1),
                libneon27-gnutls-dev,
                yelp-tools
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/sound-juicer
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/sound-juicer
-Homepage: http://www.burtonini.com/blog/computers/sound-juicer
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/sound-juicer
+Vcs-Git: https://salsa.debian.org/gnome-team/sound-juicer.git
+Homepage: https://wiki.gnome.org/Apps/SoundJuicer
 
 Package: sound-juicer
 Architecture: any
