=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

export DEB_CFLAGS_MAINT_APPEND = -Wno-unused-parameter

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed
