## sound-juicer 3.38.0

=== debian/changelog ===
sound-juicer (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on gstreamer1.0-plugins-good
  * Build-Depend on debhelper-compat 13
  * Build-depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Drop debian/docs: upstream build system installs these files by default
  * Cherry-pick Fix-showing-icon-in-the-about-dialog.patch
  * Add metainfo-no-network.patch:
    - Don't require network access to validate the Appstream metadata file
  * Add build-fix-doc-directory.patch:
    - Fix mistake in where docs are installed

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Oct 2020 20:54:21 -0400
