=== debian/control ===
--- 
+++ 
@@ -7,12 +7,15 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               appstream-util,
-               gnome-pkg-tools (>= 0.10),
+Build-Depends: debhelper-compat (= 13),
+               appstream,
+               appstream-util <!nocheck>,
+               dh-sequence-gnome,
                gsettings-desktop-schemas-dev,
+               gstreamer1.0-plugins-good,
                gstreamer1.0-tools,
                iso-codes,
+               itstool,
                libbrasero-media3-dev,
                libcanberra-gtk3-dev,
                libdiscid-dev (>= 0.4.0),
@@ -22,7 +25,7 @@
                libgtk-3-dev (>= 3.21.3),
                libmusicbrainz5-dev (>= 5.0.1),
                libneon27-gnutls-dev,
-               yelp-tools
+               meson
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/sound-juicer
 Vcs-Git: https://salsa.debian.org/gnome-team/sound-juicer.git
