=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,4 @@
 export DEB_CFLAGS_MAINT_APPEND = -Wno-unused-parameter
 
 %:
-	dh $@ --with gnome
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	dh $@
